.quote {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .quote {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.quote-content {
  font-size: 1em;
  line-height: 1.16667em;
  quotes: '\201c' '\201d';
  border-left: 0;
  margin: 0;
  padding-left: 40px;
  color: #444;
  font-family: inherit;
  font-weight: bold;
  text-align: left;
  position: relative;
  /*rtl:begin:ignore*/
  /*rtl:end:ignore*/ }
  .quote-content:before {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2240%22%20height%3D%2240%22%3E%3Cpath%20fill%3D%22%23BDBDBD%22%20d%3D%22M15.4%207.2c-2.5.9-4.3%202.3-5.6%204.2-1.3%201.9-1.9%204.2-1.9%206.8h7.5v16.7H0V18.1c0-2.3.4-4.4%201.2-6.4.8-2%201.9-3.7%203.3-5.2C6%205%207.6%203.7%209.4%202.6c1.9-1.1%203.8-1.9%206-2.6v7.2zm24.6%200c-2.5.9-4.3%202.3-5.6%204.2-1.3%201.9-1.9%204.2-1.9%206.8H40v16.7H24.6V18.1c0-2.3.4-4.4%201.2-6.4.8-2%201.9-3.7%203.3-5.2s3-2.8%204.9-3.9C35.9%201.5%2037.8.7%2040%200v7.2z%22%2F%3E%3C%2Fsvg%3E");
    content: open-quote;
    height: auto;
    width: auto;
    height: 24px;
    width: 24px;
    font-size: 3.3333em;
    background-color: transparent;
    background-size: contain;
    color: #e5e5e5;
    position: absolute;
    top: 5.333px;
    top: 0.33333rem;
    left: 0;
    color: #e5e5e5;
    color: rgba(229, 229, 229, 0); }
  [dir="rtl"] .quote-content:before {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2240%22%20height%3D%2240%22%3E%3Cpath%20fill%3D%22%23BDBDBD%22%20d%3D%22M24.6%200c2.1.7%204.1%201.5%206%202.6C32.4%203.7%2034%205%2035.4%206.5s2.5%203.3%203.3%205.2c.8%202%201.2%204.1%201.2%206.4v16.7H24.6V18.1h7.5c0-2.6-.6-4.9-1.9-6.8-1.3-1.9-3.1-3.3-5.6-4.2V0zM0%200c2.1.7%204.1%201.5%206%202.6C7.8%203.7%209.5%205%2010.9%206.5c1.4%201.5%202.5%203.3%203.3%205.2.8%202%201.2%204.1%201.2%206.4v16.7H0V18.1h7.5c0-2.6-.6-4.9-1.9-6.8C4.3%209.5%202.5%208.1%200%207.2V0z%22%2F%3E%3C%2Fsvg%3E"); }
  .quote-content:after {
    content: close-quote; }
  @media (min-width: 48em) {
    .quote-content {
      font-size: 1.5em;
      line-height: 1.11111em;
      padding-left: 64px; }
      .quote-content:before {
        height: 40px;
        width: 40px; } }
  @media (min-width: 64em) {
    .quote-content {
      font-size: 1.28571em;
      line-height: 1.11111em; } }

.quote-credit {
  margin-top: 21.333px;
  margin-top: 1.33333rem;
  padding-left: 40px; }
  @media (min-width: 48em) {
    .quote-credit {
      padding-left: 64px; } }

.quote-name {
  font-size: 0.88889em;
  line-height: 1.3125em;
  font-weight: 700;
  margin-bottom: 0;
  font-family: inherit; }

.quote-title {
  font-size: 0.77778em;
  line-height: 1.28571em;
  margin-bottom: 0;
  font-family: inherit; }
  .quote-name + .quote-title {
    margin-top: 0; }

.quote--large .quote-label {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10.666px;
  margin-bottom: 0.66667rem;
  padding-bottom: 10.666px;
  padding-bottom: 0.66667rem; }

.quote--large .quote-content {
  font-size: 1.22222em;
  line-height: 0.95455em;
  padding-left: 0;
  quotes: '\201c' '\201d';
  border-left: 0;
  margin: 0 0 16px;
  margin: 0 0 1rem;
  color: #4b4b4b;
  font-family: inherit;
  text-align: left;
  position: relative;
  font-weight: normal; }
  @media (min-width: 48em) {
    .quote--large .quote-content {
      font-size: 1.33333em;
      line-height: 1.25em; } }
  .quote--large .quote-content p {
    margin-bottom: 16px;
    margin-bottom: 1rem; }
  .quote--large .quote-content:before {
    background: none;
    content: open-quote;
    position: absolute;
    right: 100%;
    left: auto;
    bottom: auto;
    top: 0;
    height: auto;
    width: auto;
    background-color: transparent;
    font-size: 1em;
    color: inherit; }
  .quote--large .quote-content :last-child:after {
    content: close-quote; }

.quote--large .quote-links {
  margin: 0;
  padding: 0; }
  .quote--large .quote-links > li {
    list-style: none;
    margin: 0; }
  .quote--large .quote-links > li {
    margin-top: 21.333px;
    margin-top: 1.33333rem; }
